<template>
  <div class="postComp">
    <div class="post-input">
      <img src="@/assets/mobMenu/user.png" class="pup" />
      <input type="text" placeholder="Create post..." />
    </div>
    <div class="post-options d-none d-sm-block">
      <div class="post-opt">
        <button><img src="" /><span>Photo</span></button>
        <button><img src="" /> <span>Video</span></button>
        <button><img src="" /> <span>Event</span></button
        ><button><img src="" /> <span>Write article</span></button>
      </div>
    </div>
  </div>
</template>
<script>
export default {};
</script>
<style lang="scss">
.postComp {
  background: white;
  margin-bottom: 2vh;
  border-radius: 20px;
  .post-input {
    display: flex;
    align-items: center;
    padding: 15px 40px;
    .pup {
      width: 47px;
      margin-right: 15px;
    }
    input {
      background-color: rgb(240, 240, 240);
      height: 44px;
      border: none;
    }
  }
  .post-options {
    padding: 15px;
    .post-opt {
      display: flex;
      justify-content: space-around;
    }
  }
}
</style>